
/* Class = "NSWindow"; title = "Sonogramma in Tempo Reale"; ObjectID = "5"; */
"5.title" = "Sonogramma in Tempo Reale";

/* Class = "NSWindow"; title = "Finestra"; ObjectID = "30"; */
"30.title" = "Finestra";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "87"; */
"87.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "88"; */
"88.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "89"; */
"89.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "90"; */
"90.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "109"; */
"109.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Nessuna (quadrata)"; ObjectID = "113"; */
"113.title" = "Nessuna (quadrata)";

/* Class = "NSMenuItem"; title = "Blackman"; ObjectID = "115"; */
"115.title" = "Blackman";

/* Class = "NSMenuItem"; title = "Hamming"; ObjectID = "116"; */
"116.title" = "Hamming";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "119"; */
"119.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "144 dpi"; ObjectID = "120"; */
"120.title" = "144 dpi";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "121"; */
"121.title" = "72 dpi";

/* Class = "NSMenuItem"; title = "288 dpi"; ObjectID = "123"; */
"123.title" = "288 dpi";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "129"; */
"129.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Resoconto"; ObjectID = "130"; */
"130.title" = "Resoconto";

/* Class = "NSMenuItem"; title = "Lineare"; ObjectID = "132"; */
"132.title" = "Lineare";

/* Class = "NSMenuItem"; title = "Hanning"; ObjectID = "172"; */
"172.title" = "Hanning";

/* Class = "NSMenuItem"; title = "Bartlett"; ObjectID = "173"; */
"173.title" = "Bartlett";

/* Class = "NSMenuItem"; title = "Cosine"; ObjectID = "174"; */
"174.title" = "Cosine";

/* Class = "NSMenuItem"; title = "Welch"; ObjectID = "175"; */
"175.title" = "Welch";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "287"; */
"287.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "288"; */
"288.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "289"; */
"289.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "290"; */
"290.title" = "Item1";

/* Class = "NSTextFieldCell"; title = "Fonte:"; ObjectID = "299"; */
"299.title" = "Fonte:";

/* Class = "NSButtonCell"; title = "Playthrough"; ObjectID = "302"; */
"302.title" = "Playthrough";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "303"; */
"303.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Dimensione FFT:"; ObjectID = "306"; */
"306.title" = "Dimensione FFT:";

/* Class = "NSTextFieldCell"; title = "Dim. Immagine:"; ObjectID = "309"; */
"309.title" = "Dim. Immagine:";

/* Class = "NSTextFieldCell"; title = "Freq. Mass.:"; ObjectID = "312"; */
"312.title" = "Freq. Mass.:";

/* Class = "NSTextFieldCell"; title = "Finestra:"; ObjectID = "313"; */
"313.title" = "Finestra:";

/* Class = "NSTextFieldCell"; title = "Risoluzione:"; ObjectID = "315"; */
"315.title" = "Risoluzione:";

/* Class = "NSTextFieldCell"; title = "Visualizzazione"; ObjectID = "317"; */
"317.title" = "Visualizzazione";

/* Class = "NSTextFieldCell"; title = "Sonogramma"; ObjectID = "318"; */
"318.title" = "Sonogramma";

/* Class = "NSTextFieldCell"; title = "Scala di Freq.:"; ObjectID = "320"; */
"320.title" = "Scala di Freq.:";

/* Class = "NSTextFieldCell"; title = "Pixel/Semitoni:"; ObjectID = "323"; */
"323.title" = "Pixel/Semitoni:";

/* Class = "NSTextFieldCell"; title = "Immagine/sec.:"; ObjectID = "324"; */
"324.title" = "Immagine/sec.:";

/* Class = "NSTextFieldCell"; title = "Gain:"; ObjectID = "328"; */
"328.title" = "Gain:";

/* Class = "NSTextFieldCell"; title = "Intervallo:"; ObjectID = "330"; */
"330.title" = "Intervallo:";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "332"; */
"332.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "333"; */
"333.title" = "0 dB";
